TARGETS = mountkernfs.sh apparmor hostname.sh udev hwclock.sh mountdevsubfs.sh checkroot.sh open-iscsi networking iscsid urandom procps mountall.sh checkfs.sh checkroot-bootclean.sh bootmisc.sh mountnfs.sh kmod lvm2 mountnfs-bootclean.sh mountall-bootclean.sh
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
open-iscsi: networking iscsid
networking: mountkernfs.sh urandom procps
iscsid: networking
urandom: hwclock.sh
procps: mountkernfs.sh udev
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkfs.sh: lvm2 checkroot.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh udev mountnfs-bootclean.sh mountall-bootclean.sh
mountnfs.sh: networking
kmod: checkroot.sh
lvm2: mountdevsubfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
mountall-bootclean.sh: mountall.sh
